Bug 798873 - [abrt] kicad-2012.01.19-1.rev3256.fc16: wxStringBase: Process /usr/bin/eeschema was killed by signal 11 (SIGSEGV)
[abrt] kicad-2012.01.19-1.rev3256.fc16: wxStringBase: Process /usr/bin/eesche...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kicad (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
abrt_hash:a612c1a188359b2a22a7bc12a93...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 02:08 EST by kotofos
Modified: 2012-03-19 08:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 08:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (64 bytes, text/plain)
2012-03-01 02:08 EST, kotofos
no flags Details
File: dso_list (8.77 KB, text/plain)
2012-03-01 02:08 EST, kotofos
no flags Details
File: maps (42.28 KB, text/plain)
2012-03-01 02:08 EST, kotofos
no flags Details
File: backtrace (33.70 KB, text/plain)
2012-03-01 02:08 EST, kotofos
no flags Details

  None (edit)
Description kotofos 2012-03-01 02:08:16 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/eeschema '/home/kotofos/Downloads/Dropbox/\xd1\x82\xd1\x83\xd1\x81\xd1\x83\xd1\x80\xd0\xba\xd0\xb0/\xd0\xb3\xd0\xbf\xd0\xbe20112/kicad/all (copy)_kicad.sch'
crash_function: wxStringBase
executable:     /usr/bin/eeschema
kernel:         3.2.7-1.fc16.x86_64
pid:            3671
reason:         Process /usr/bin/eeschema was killed by signal 11 (SIGSEGV)
time:           Чт. 01 марта 2012 11:05:52
uid:            1000
username:       kotofos
xsession_errors: (null) get context on /home/kotofos/.eeschemafMDcBv failed: 'No such file or directory'

backtrace:      Text file, 34509 bytes
dso_list:       Text file, 8983 bytes
maps:           Text file, 43296 bytes
pwd:            Binary file, 64 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kotofos-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=495978cfcb5377dd87d5717000000011-1330569453.473997-2024518994
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-DWN2Su
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=kotofos
:USERNAME=kotofos
:MAIL=/var/spool/mail/kotofos
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kotofos/.local/bin:/home/kotofos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kotofos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1286
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kotofos
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kotofos
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Sz62fdmXop,guid=d50657f69d49c07670c98b8000000051
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kotofos
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-kotofos-b3EeCW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1290,unix/unix:/tmp/.ICE-unix/1290
:GPG_AGENT_INFO=/tmp/keyring-DWN2Su/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-DWN2Su/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=1075d2ed511f1893cd133056945497181900000012900036
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kicad.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3208
:G_FILENAME_ENCODING=UTF-8

smolt_data:
:
:
:General
:=================================
:UUID: 08564557-95dc-4743-91a9-bd02e2733d0f
:OS: RFRemix release 16.1 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.53
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2194
:System Memory: 1999
:System Swap: 953
:Vendor: Acer
:System: Extensa 5635ZG Not Applicable
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:43:4187:57366) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10550:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6505:4195:4133:595) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:10544:4133:595) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10566:4133:595) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4133:595) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10521:4133:595) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4318:1772:4133:595) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(32902:10558:4133:595) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4133:595) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:595) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10554:4133:595) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10548:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4133:595) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:595) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10553:4133:595) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10570:4133:595) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10556:4133:595) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3656335 2194246 2157637 917504 796802 796802
:/dev/sda4 /home ext4 4096 4096 34996463 15313860 13561656 8765440 8619318 8619318
:/dev/sda1 /boot ext2 1024 1024 469954 394574 370203 121920 121683 121683
:/dev/sdb1 WITHHELD iso9660 2048 2048 358088 0 0 0 0 0
:

var_log_messages:
:Mar  1 11:05:52 kotofos-laptop kernel: [ 5380.193733] eeschema[3671]: segfault at 19 ip 0000003c66288cb6 sp 00007fffd91ad500 error 4 in libwx_baseu-2.8.so.0.8.0[3c66200000+142000]
:Mar  1 11:05:54 kotofos-laptop abrt[4479]: Saved core dump of pid 3671 (/usr/bin/eeschema) to /var/spool/abrt/ccpp-2012-03-01-11:05:52-3671 (78786560 bytes)
Comment 1 kotofos 2012-03-01 02:08:23 EST
Created attachment 566768 [details]
File: pwd
Comment 2 kotofos 2012-03-01 02:08:32 EST
Created attachment 566769 [details]
File: dso_list
Comment 3 kotofos 2012-03-01 02:08:35 EST
Created attachment 566770 [details]
File: maps
Comment 4 kotofos 2012-03-01 02:08:39 EST
Created attachment 566771 [details]
File: backtrace
Comment 5 Alain Portal 2012-03-09 08:49:45 EST
A bug report without instructions on how to reproduce the bug is useless.
Please explain what you did.
Comment 6 kotofos 2012-03-19 08:17:28 EDT
Can't reproduce

Note You need to log in before you can comment on or make changes to this bug.